@import url('https://fonts.googleapis.com/css2?family=Mulish:ital,wght@0,200..1000;1,200..1000&family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');

@font-face {
    font-family: Moniqa;
    src: url(../fonts/Moniqa-Paragraph.ttf);
}
@font-face {
    font-family: Monterchi;
    src: url(../fonts/Monterchi-Book.ttf);
}
body {
	font-family: "Mulish", 'Montserrat';
}


.all__wrapp {
    max-width: 500px;
    margin: 0 auto;
}
.img__wrapp {
    /* max-width: 500px; */
    background-image: url(../img/IMG_0020.JPG);
	height: 600px;
	width: 100%;
	background-size: cover;
	background-position: center;
    text-align: center;
    margin-bottom: 40px;
}
.names {
    padding-top: 50px;
}
.img__wrapp h3 {
    /* font-family: 'Monteserrat'; */
    font-size: 19px;
    position: relative;
    top: 260px;
    
}

.countdown {
	display: flex;
	justify-content: center;
	align-items: center;
}

.time-section {
    position: relative;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	color: #000000;
	font-family: Moniqa;
	padding: 0 11px;
	border-right: 1px solid #000000;
	user-select: none;
    top: 260px;
}

.time-section:last-child {
	border: none;
}

.count {
	font-size: 50px;
}

/* .units {
	font-size: 15px;
} */

.title {
    /* background-color: #C6A0EC; */
    background-color: #F6F8C2;
    text-align: left;
}
.title h2 {
    font-size: 32px;
    padding: 15px 45px 10px 45px;
    font-family: Monterchi;
    font-weight: 500;
    margin: 0;
}
.text-1 {
    padding: 0 45px;
}
.text-1 p {
    font-size: 20px;
}
.data {
    display: flex;
    justify-content: right;
    padding-right: 40px;
    height: 64px;
    margin-bottom: 40px;
}
.data p {
    margin: 0;
    padding: 0 15px;
    font-size: 64px;
    font-family: Moniqa;
}
.img__wrapp-2 {
    background-image: url(../img/IMG_0029.JPG);
    height: 400px;
	width: 100%;
	background-size: cover;
	background-position: center;
    text-align: center;
    margin: 0 auto;
    margin-bottom: 40px;

}
.wand {
    border-right: 2px solid black;
    height: 56px;
    margin-top: 4px;
}
.main {
    background-color: #C6A0EC;
}
.main__title {
    /* margin-bottom: 40px; */
    padding: 45px;
}
.main__title p {
    font-size: 18px;
    margin: 0 0 5px 0;
}
.main__title h2 {
    font-size: 32px;
    margin: 0;
    font-family: Monterchi;
    font-weight: 500;
    color: white;
}
.wand-1 {
    border-bottom: 1px solid black;
    margin-bottom: 10px;
}

.main__wrapp {
    display: flex;
    padding-left: 45px;
}
.main__time p {
    font-size: 36px;
    margin: 0 40px 0 0;
    font-family: Moniqa;
}
.main__time-2 p {
    font-size: 36px;
    margin: 0 30px 0 0;
    font-family: Moniqa;
}
.main__time-3 p {
    font-size: 36px;
    margin: 0 30px 0 0;
    font-family: Moniqa;
}
.wand-2 {
    border-bottom: 1px solid black;
    margin-bottom: 9px;
}
.main__info h3 {
    margin: 0 0 5px 0;
    font-size: 28px;
    font-family: Monterchi;
    font-weight: 500;
}
.main__info p {
    margin: 0 0 20px 0;
    font-size: 18px;
    padding-right: 45px;
}
.mn-last {
    margin-bottom: 30px;
}
.dress-code {
    padding: 0 45px;
    margin-bottom: 40px;
}
.dress-code h2 {
    font-size: 32px;
    font-family: Monterchi;
    font-weight: 500;
    margin: 0;
    color: white;
}
.dress-code p {
    font-size: 18px;
}

.color__container {
    padding: 0 45px;
    margin-bottom: 40px;
}
.color-wrapp {
    background-color: white;
    padding: 20px;
    /* display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 12px; */
}
.clr-wrapper {
    display: flex;
    justify-content: space-between;
    gap: 20px;
}
.wrppr-1 {
    margin-bottom: 20px;
}
.color {
    width: 110px;
    height: 110px;
    justify-self: center;
}
.col-1 {
    background-color: #F6F8C2;
}
.col-2 {
    background-color: #A9C2D9;
}
.col-3 {
    background-color: #70AC6E;
}
.col-4 {
    background-color: #4D6194;
}
.col-5 {
    background-color: #ffb59f;
}
.col-6 {
    background-color: #9D72C9;
}
.end {
    text-align: center;
    padding: 0 45px 30px 45px;
}
.end p {
    margin: 0;
    font-size: 18px;
}


@media (max-width:450px) {
    .color {
        width: 90px;
        height: 90px;
    }
}

@media (max-width: 410px) {
    .color {
        width: 70px;
        height: 70px;
    }
    .img__wrapp-2 {
        height: 300px;
    }
}

@media (max-width: 390px) {
    .count {
        font-size: 50px;
    }
    
    .units {
        font-size: 15px;
    }
}